html {
	overflow-x: hidden;
}

body {
	font-family: 'Poppins', sans-serif;
	font-weight: 400;
	overflow-x: hidden;
}

a {
	text-decoration: none;
	-moz-transition: all .3s ease-in-out;
	-webkit-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

a:hover {
	text-decoration: none;
}


.header .nav-item {
	padding-left: 25px;
}

.header .navbar-light .navbar-nav .nav-link {
	text-transform: uppercase;
	padding: 15px 0;
	color: #2b3142;
	font-size: 14px;
	font-weight: 500;
}

.header .navbar-light .navbar-nav .nav-link:hover {
	color: #fcb200;
}

.contactbtn {
	padding: 15px 18px !important;
	background: #fcb200;
	color: #fff !important;
	border-radius: 10px;
}

.contactbtn:hover {
	background: #3c197d;
	color: #fff !important;
}

.bannerbg {
	padding: 100px 0;
	background: #eef1f6;
}

.bannerbg-inner {
	display: flex;
	justify-content: space-between;
}

.bannerbg-text h3 {
	color: #3c197d;
	font-weight: 600;
	font-size: 43px;
	margin: 0;
}

.bannerbg-text h1 {
	color: #3c197d;
	font-weight: 700;
	font-size: 57px;
	line-height: 66px;
	margin: 15px 0;
}

.bannerbg-text h1 span {
	color: #fcb200;
}

.bannerbg-text p {
	color: #2a2d33;
	font-size: 23px;
	line-height: 29px;
	font-weight: 600;
	margin-bottom: 40px;
}

.readmore {
	display: inline-block;
	text-align: center;
	min-width: 200px;
	border-radius: 10px;
	padding: 15px 0;
	background: #3c197d;
	color: #fff;
	font-size: 16px;
	font-weight: 500;
}

.readmore:hover {
	background: #fcb200;
	color: #fff;
}

/*.welcomebg {
	padding: 100px 0;
}*/

.welcomeimg {
	text-align: right;
}

.welcomeimg img {
	max-width: 100%;
}

.welcomecontent {
	padding-top: 50px;

}

.welcomecontent h1 {
	color: #3c217d;
	font-size: 45px;
	font-weight: 600;
	line-height: 52px;
	margin: 0 0 35px 0;
	
}

.welcomecontent p {
	color: #4a4d56;
	font-size: 15px;
	line-height: 32px;
	margin: 0 0 30px 0;
	


}

.investourcp {
	background: #eef1f6;
	padding: 80px 0;
}



.investourcp h1 {
	color: #3c197d;
	font-size: 45px;
	line-height: 63px;
	font-weight: 600;
	margin: 0 0 50px 0;
}

.investourcp h1 span {
	color: #fcb200;
}

.investourcpbox img {
	border-radius: 10px;
	width: 100%;
}

.investourcpbox-content {
	padding: 25px;
	background: #fff;
	border-radius: 10px;
	margin: -60px 20px 0 20px;
	position: relative;
	z-index: 9;
	box-shadow: 0 0 10px #ccc;
}

.investourcpbox-content h3 {
	color: #3c197d;
	font-size: 20px;
	font-weight: 600;
	margin: 0 0 20px 0;
}

.investourcpbox-content p {
	font-size: 16px;
	line-height: 25px;
	color: #4a4d56;
}

.readbtn {
	display: inline-block;
	padding: 12px 15px;
	border-radius: 10px;
	background: #fcb200;
	color: #fff;
	font-size: 16px;
}

.readbtn img {
	width: auto;
	margin-left: 5px;
}

.readbtn:hover {
	background: #3c197d;
	color: #fff;
}

.investourcpblue {
	background: #3c197d;
	padding: 80px 0;
}

.investourcpblue h1 {
	color: #fff;
	font-size: 45px;
	line-height: 63px;
	font-weight: 600;
	margin: 0 0 50px 0;
}

.investourcpblue h1 span {
	color: #fcb200;
}

.investourcpblue-box {
	padding: 55px;
	background: #fff;
	border-radius: 10px;
	text-align: center;
}

.investourcpblue-box h3 {
	color: #0e214b;
	font-size: 20px;
	font-weight: 600;
	margin: 20px 0;
}

.investourcpblue-box p {
	font-size: 16px;
	line-height: 25px;
	color: #4a4d56;
	text-align: left;
	margin: 0;
}

.testimonialbg {
	padding: 100px 0;
	text-align: center;
}

.testimonialbg h1 {
	color: #3c197d;
	font-size: 30px;
	font-weight: 600;
	margin: 0 0 20px 0;
}

.testimonialbg h6 {
	color: #a6a7a9;
	font-size: 15px;
	font-weight: 400;
	margin: 0;
}

.testimonialbg .carousel {
	width: 60%;
	margin: 0 auto;
}

.testimonialcontent {
	padding: 55px 0 30px 0;
}

.testimonialcontent p {
	color: #1a064e;
	font-size: 20px;
	line-height: 30px;
	margin: 30px 0 55px 0;
	font-weight: 500;
}

.testimonialcontent h4 {
	color: #1a064e;
	font-size: 17px;
	font-weight: 600;
	margin: 0 0 15px 0;
}

.testimonialbg .carousel-indicators {
	position: inherit;
	display: block;
	text-align: center;
	justify-content: center;
	margin: 0;
}

.testimonialbg .carousel-indicators [data-bs-target] {
	display: inline-block;
	width: 70px;
	height: 70px;
	border-radius: 50%;
	padding: 10px;
	border: solid 2px #fff;
	opacity: 1;
	text-indent: inherit;
}

.testimonialbg .carousel-indicators .active {
	border: solid 2px #1a064e;
}

.testimonialbg .carousel-indicators img {
	border-radius: 50%;
}

.footerbar {
	background: #fcb200;
	padding: 80px 0;
}

.footerbarinner {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.footerbarinner h1 {
	color: #fff;
	font-size: 31px;
	font-weight: 700;
	margin: 0;
}

.footerbarinner a:hover {
	background: #fff;
	color: #fcb200;
}

.footerbg {
	background: #2a0451;
}

.footer-top {
	padding: 50px 0;
	border-bottom: solid 1px #533273;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.footersocial span {
	display: inline-block;
	color: #fff;
	padding-right: 25px;
}

.footersocial a {
	display: inline-block;
	width: 45px;
	height: 45px;
	text-align: center;
	background: #2a0451;
	color: #fff;
	border-radius: 50%;
	padding: 12px 0;
	vertical-align: middle;
}

.footersocial a:hover {
	background: #462268;
	color: #fff;
}

.footer-mid {
	padding: 70px 0;
	display: flex;
	justify-content: space-between;
}

.contact-text {
	color: #fff;
	line-height: 33px;
}

.contact-text a {
	color: #fff;
}

.contact-text a:hover {
	color: #06ebc8;
	text-decoration: underline;
}

.quicklinks {
	min-width: 150px;
}

.quicklinks h2 {
	text-transform: uppercase;
	color: #fff;
	margin: 0 0 30px 0;
	font-size: 20px;
}

.quicklinks ul {
	padding: 0;
	margin: 0;
}

.quicklinks li {
	list-style: none;
	padding-bottom: 15px;
}

.quicklinks li a {
	color: #fff;
}

.quicklinks li a:hover {
	color: #06ebc8;
	text-decoration: underline;
}

.catelinks ul {
	display: inline-block;
	vertical-align: top;
	width: 250px;
}

.newslatterbg {
	width: 360px;
}

.newslatterbg h2 {
	text-transform: uppercase;
	color: #fff;
	margin: 0 0 30px 0;
	font-size: 20px;
}

.newslatterbg p {
	color: #fff;
}

.newslatterbox {
	background-color: #fff;
	border-radius: 50px;
	padding: 8px;
	display: flex;
	justify-content: space-between;
}

.newsinput {
	outline: none;
	font-size: 13px;
	border: none;
	padding: 0 25px;
}

.newslatterbox button {
	border: none;
	background: #fcb200;
	color: #2a0451;
	border-radius: 50px;
	padding: 8px 20px;
	font-weight: 500;
	outline: none;
}

.newslatterbox button:hover {
	background: #2a0451;
	color: #fff;
}

.footer-bottom {
	padding: 50px 0;
	border-top: solid 1px #533273;
	display: flex;
	align-items: center;
	justify-content: center;
}

.copyright {
	color: #fff;
	font-size: 14px;
}

.footer-bottom-links a {
	color: #fff;
	font-size: 14px;
	display: inline-block;
	margin-left: 18px;
}

.footer-bottom-links a:hover {
	color: #06ebc8;
	text-decoration: underline;
}

.innerheading {
	background: #3c197d;
	padding: 70px 0;
	text-align: center;
	color: #fff;
	font-size: 45px;
	font-weight: 600;
}

.peoplebox h3 {
	color: #3c197d;
	font-size: 25px;
	font-weight: 500;
	margin: 15px 0;
}

.min-heig {
	min-height: 230px;
}

.partofus a {
	display: inline-block;
	color: #fff;
	border-radius: 10px;
	background: #fcb200;
	padding: 12px 20px;
}

.partofus p {
	color: #fff;
}

.partofus a:hover {
	background: #3c197d;
	color: #fff;
}

.blogbg {
	padding: 70px 0;
}

.blogauthor {
	padding-bottom: 15px;
}

.blogauthor span {
	display: inline-block;
	margin-right: 15px;
	font-weight: 600;
	color: #333539;
	font-size: 15px;
}

.blogauthor span .fa {
	padding-right: 10px;
}

.contactbg {
	padding: 70px 0;
}

.quickcontact {
	text-align: left;
	margin: 40px 0;
}

.quickcontact h2 {
	color: #3c197d;
	font-size: 27px;
	font-weight: 500;
	margin: 0 0 35px 0;
}

.quickcontact .form-control {
	border: solid 1px #d8d8d8;
	border-radius: 5px;
	height: 45px;
	font-size: 15px;
	font-weight: 400;
	color: #000;
}

.btnsubmit {
	padding: 15px 40px;
	color: #fff;
	background: #2a0451;
	border-radius: 10px;
	font-weight: 400;
	border: none;
}

.btnsubmit:hover {
	background: #fcb200;
}

@media only screen and (min-width: 992px) and (max-width: 1140px) {
	.catelinks ul {
		display: block;
		width: 200px;
	}

	.investourcpblue-box {
		padding: 20px;
	}

	.welcomecontent {
		padding-top: 0;
	}

	.bannerbg-img {
		width: 40%;
	}

	.bannerbg-img img {
		max-width: 100%;
	}
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
	.bannerbg-img {
		width: 40%;
	}

	.bannerbg-img img {
		max-width: 100%;
	}

	.bannerbg-text h1 {
		font-size: 45px;
		line-height: 50px;
	}

	.bannerbg-text p {
		font-size: 18px;
	}

	.investourcp h1 {
		font-size: 43px;
	}

	.investourcpblue h1 {
		font-size: 43px;
	}

	.investourcpblue-box {
		padding: 20px 15px;
	}

	.testimonialbg .carousel {
		width: 70%;
	}

	.catelinks ul {
		width: auto;
	}

	.footer-bottom {
		display: block;
		text-align: center;
	}

	.footer-bottom-links a {
		margin: 0 5px;
	}

	.footer-bottom-links {
		margin-top: 15px;
	}
}

@media only screen and (max-width: 767px) {
	.imagessweb {
    padding-left: 0px;
    padding: 10px;
}
	.header .nav-item {
		padding-left: 0;
	}

	.bannerbg-inner {
		display: block;
		text-align: center;
	}

	.bannerbg-text h3 {
		font-size: 30px;
	}

	.bannerbg-text h1 {
		font-size: 35px;
		line-height: 45px;
	}

	.bannerbg-img img {
		max-width: 100%;
	}

	.welcomecontent h1 {
		font-size: 28px;
		line-height: 35px;
	}

	.investourcp h1 {
		font-size: 28px;
		line-height: 35px;
	}

	.investourcpbox-content {
		text-align: center;
	}

	.investourcpbox-content p {
		text-align: center !important;
	}

	.investourcpblue h1 {
		font-size: 28px;
		line-height: 35px;
	}

	.testimonialbg .carousel {
		width: 100%;
	}

	.footerbarinner {
		display: block;
		text-align: center;
	}

	.footerbarinner h1 {
		margin-bottom: 25px;
	}

	.footer-top {
		display: block;
		text-align: center;
	}

	.footersocial span {
		display: block;
		padding: 25px 0;
	}

	.footer-mid {
		display: block;
	}

	.quicklinks h2 {
		margin: 30px 0;
	}

	.newslatterbg {
		width: 100%;
	}

	.footer-bottom {
		display: block;
		text-align: center;
	}

	.footer-bottom-links a {
		margin: 0 5px;
	}

	.footer-bottom-links {
		margin-top: 15px;
	}
}







.text-left h1 {
	font-family: Poppins;
	line-height: 45px;

	letter-spacing: 0px;
    font-weight: normal;
    font-style: normal;
    color: #2c394c;
    font-size: 36px;
    opacity: 1;
    color: #3c197d;
    font-size: 45px;
    font-weight: 600;
    line-height: 52px;
    margin: 0 0 35px 0;

}

.text-align p {
	    line-height: 26px;
	       
   
   
    color: #4a4d56;
    font-size: 26px;
    line-height: 32px;
   
    margin-top: 30px !important;
    margin-bottom: 35px !important;

}

.imagessweb img {
	margin-left: 10px;
	border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    max-width: 100%;
}


.imagessweb {
	padding-left: 80px;
}

.wpb_wrapper {
	
	margin-right: 50px;
}

.text-left {
	margin-top: 20px;

}


.text_center p {
	line-height: 26px;
	font-style: normal
    color: #424141;
    font-size: 15px;
    font-family: 'Montserrat', sans-serif!important;
    font-weight: 400!important;

}

.text_center {
	margin-top: 80px;
	margin-bottom: 80px;
}


.text_capacity p { 
	line-height: 26px;
	font-style: normal;
    color: #424141;
    font-size: 15px;
    font-family: 'Montserrat', sans-serif!important;
    font-weight: 400!important;
}

.text_capacity li {
	margin-left: 100px;
	margin-right: 100px;
	line-height: 26px;
	font-style: normal;
    color: #424141;
    font-size: 15px;
    font-family: 'Montserrat', sans-serif!important;
    font-weight: 400!important;
}

.text_capacity {
	margin-top: 80px;
	margin-bottom: 80px;
}

.Blog_page  p {
	margin-left: 50px;
	line-height: 26px;
	font-style: normal;
    color: #424141;
    font-size: 15px;
    opacity: 1;
    visibility: visible;
    font-weight: 400;

}
.Blog_page h4 {
	margin-left: 50px;
	font-family: Poppins;
	line-height: 30px;
	    font-style: normal;
    font-size: 18px;
    color: black;
    font-weight: 600;
}


.Blog_page {
    margin-left: 200px;
    margin-top: 60px;
    margin-bottom: 60px;

}



.Blog_page img {
    margin-bottom: 40px;
}


/*.Blog_page h1 {
	argin-bottom: 25px;
    font-size: 220%;
    word-wrap: break-word;
        font-family: Poppins;
    line-height: 45px;
    letter-spacing: 0px;
    font-weight: normal;
    font-style: normal;
    color: #2c394c;
}*/

@media screen and  (max-width: 767px){
.imagessweb {
    padding-left: 0px;
    padding: 10px;
}
.text-left h1 {
    font-size: 28px;
    line-height: 35px;
}
}